/* CSS Document */
body, div, tr, td, span, input, select, textarea{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:normal;
	
}
h1 {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:30px;
	font-weight:bolder;
	float:left;
	color:#ffffff;
	padding-left:20px;
}
h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	float:left;
	color:#FF9933;
	padding:0;
	margin:0;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	color: #124682;
	text-decoration: none;
}
a.ssl {
	color: #FF0000;
font-size:12px;
	font-weight:bold;

}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #124682;
	/*text-decoration:underline;*/
}
th{
	font-size:10px;
	color:#ffffff;
}
td{
	font-size: 11px; 
	color:#000000; 
	font-family: Verdana, Arial, Helvetica, sans-serif
}
td.menu{
	border-bottom:1px #A7A7A7 solid; 
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px;
	padding-left:10px;
	color:#000000;
	background:#C7C7C7;
}
td.menu a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	/*font-weight: bold;*/
}
td.menu a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-weight:normal;
}
td.menu a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
.head{
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:13px;
	font-weight:bold;
	padding-left:10px;
	padding-top:5px;
	padding-right:20px;
	color:#000000;
	background-color:#DFDFDF;
	height:25px;
	vertical-align:middle;
}
.head a{
	color:#990000;
	text-decoration:underline;
}
.head a:hover{
	color:#990000;
	text-decoration:none;
}
.overChange{
	background-color:#F5F5F5;
}
.loginStyle{
	font-size: 12px;
	color: #CC0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight:bold;
}
img {
	border:none;
}
.menu{
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	text-align:left;
	padding-top:5px;
}
.menu a{
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
}
.menu hover{
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:underline;
}
.footer{
	margin-top:0px;
	padding-top:0px;
	padding-bottom:5px;
	font-size:9px;
	font-family:Arial, Helvetica, sans-serif;
	color:#999999;
}
.footer a{
	font-size:9px;
	font-family:Arial, Helvetica, sans-serif;
	color:#999999;
}
.footer hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #124682;
	text-decoration:underline;
}
.copyright{
	margin-top:0px;
	padding-top:0px;
	padding-bottom:30px;
	font-size:9px;
	font-family:Arial, Helvetica, sans-serif;
	color:#999999;
}
.copyright a{
	font-size:9px;
	font-family:Arial, Helvetica, sans-serif;
	color:#999999;
	font-weight:normal;
}
.iniTitle{
	color:#00abf0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}
.iniTitle1{
	color:#757575;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}
.iniDesc{
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
.iniDesc a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#0067BC;
	text-decoration:underline;
}
.news{
	font-family:Arial, Helvetica, sans-serif;
	font-size:8px;
	color:#0067BC;
	padding:0px 10px 10px 0px;
	margin-left:-20px;
}
.list{
	margin-top:0px;
	font-size:1px;
}
.news a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:0px 10px 10px 0px;
	color:#0067BC;
}
.rightside{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#0067BC;
	padding:0px 10px 10px 10px;
}
.rightside a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:underline;
	color:#0067BC;
	font-weight:normal;
}
.contentHead{
	padding:0px 10px 5px 1px;
}
.Heading{
	padding:5px 10px 5px 1px;
	color:#bf161d;
	font-weight:bold;
	font-size:14px;
}
.contentHead a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0067BC;
}
.content{
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:5px 10px 5px 1px;
	text-align:justify;
	margin-top:-11px;
	text-wrap:auto;
    line-height:15px;
	margin-right:15px;
}

.contactLabel{
	clear:both;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	width:100px;
	font-weight:normal;
	color:#000000;
	padding-top:5px;
	padding-left:10px;
}
.contacttextbox{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	width:200px;
	padding-top:10px;
}
.contacttextcontent{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	width:200px;
	border:1px solid #000000;
}
.Error{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#e3120b;
	padding-left:10px;
	padding-top:5px;
}
.clsTableBorder{
	/*padding:0px;*/
	padding-bottom:1px;
}
.clsSheduledtyle{
	color:#bf161d;
	font-size:10px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
	cursor:hand;
}
.clsSheduledtyle1{
	color:#bf161d;
	font-size:10px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
	
}
.calendar-month{
	color:#996666; 
	font-size:11px; 
	font-weight:bold;
}
.day{
 	background-color:#996666;
}
.sheduler{
	color:#000000;
	font-size:11px; 
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#004080;
}
.datecolumn{
	border:1px solid #996666;
	text-align:center;

}
.datestyle{
	width:580px; 
	float:left; 
	text-align:right;
	font:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#000000;
	
}
.newsupdate{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#0067BC;
	padding:0px 10px 10px 0px;
	text-decoration:none;
}
.newsupdate a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:underline;
	color:#0067BC;
	font-weight:normal;
}
.newscontent{
	color:#0067BC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:justify;
	margin-right:15px;
	font-weight:normal;
}
.flashnewscontent{
	color:#0067BC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:justify;
	margin-right:15px;
	font-weight:bold;
}

.newsupdate1{
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	vetical-align:top;
}
.newsupdate2{
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
.StarRed{
	color:#f5546e;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
}
.clsSheduledtyle{
	color:#003399;
	font-size:10px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
	cursor:hand;
}
.clsSheduledtyle1{
	color:#003399;
	font-size:10px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
	
}
.clsSheduledTitle_tyle{
	color:#515151;
	font-size:11px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
	cursor:hand;
}
.clsFeaturedTitleStyle a:link{
	color:#003399;
	font-size:11px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
	cursor:hand;
}
.clsFeaturedTitleStyle a:visited{
	color:#003399;
	font-size:11px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
	cursor:hand;
}
.clsFeaturedTitleStyle a:hover{
	color:#7D0000;
	font-size:11px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
	cursor:hand;
}
.clsFeaturedTitleStyle a:active{
	color:#003399;
	font-size:11px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-decoration:none;
	cursor:hand;
}
.calenderheading{
	font-weight:bold;
	color:#ffffff;
}
.newsScroll{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000084;
	font-weight:normal;
}
.newsScrollDate{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000084;
	font-weight:bold;
}
.notScroll{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	font-weight:bold;
	cursor:pointer;
}
.notScroll a:active{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	font-weight:bold;
	cursor:pointer;
}
.notScroll a:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	font-weight:bold;
	cursor:pointer;
}
.notScroll a:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	font-weight:bold;
	cursor:pointer;
}
.notScroll a:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	font-weight:bold;
	cursor:pointer;
}